/* script command error */
"Cannot act on nodes from another tree." = "无法从其他树对节点进行操作。";

/* script error */
"Cannot copy zero trees." = "无法拷贝零树。";

/* script error */
"Don't know how to save contents of type '%@'." = "不知道如何存储类型为“%@”的内容。";

/* script error reason */
"Expansion of note cannot be determined." = "无法确定备注的扩展。";

/* script error reason */
"Expansion of note cannot be modified." = "无法修改备注的扩展。";

/* script error reason */
"Expansion of tree cannot be determined." = "无法确定树的扩展。";

/* script error reason */
"Expansion of tree cannot be modified." = "无法修改树的扩展。";

/* script error */
"Insertion container be in the receiving tree." = "插入容器位于接收树中。";

/* script error */
"Insertion container must be a tree or an object represented by a tree." = "插入容器必须为树或树表示的对象。";

/* script error */
"Insertion location is past the end of the trees of this tree." = "插入位置在此树的所有树的末尾之后。";

/* script error */
"Location must be a positional specifier." = "位置必须为位置说明符。";

/* script error */
"No \"from\" tree specified." = "没有指定的“来自”树。";

/* script error */
"No copyable types specified." = "未指定可拷贝的类型。";

/* script error */
"No data of type '%@' on the pasteboard." = "粘贴板上没有类型为“%@”的数据。";

/* script error */
"No location specified." = "未指定位置。";

/* script error */
"No pasteboard type '%@' is available." = "没有可用的粘贴板类型“%@”。";

/* script error */
"No type specified." = "未指定类型。";

/* script error */
"Target container cannot handle the command." = "目标容器无法处理该命令。";

/* script error */
"Target container isn't a scriptable object." = "目标容器不是可编写脚本的对象。";

/* script error message */
"Tried to add a non-descendant tree to the selected trees." = "试图将非派生树添加到所选树中。";

/* script command error */
"Unable to locate the object to select." = "找不到要选择的对象。";

/* script error message */
"Unrecognized container property '%@'" = "容器属性“%@”无法识别";